std::is_compound< _Tp >(3cxx)

NAME
std::is_compound< _Tp >

SYNOPSIS

Inherits std::integral_constant< bool, !is_fundamental< _Tp >::value >.

  Public Types

typedef integral_constant< bool, __v > type
typedef bool value_type

  Public Member Functions

constexpr operator value_type () const
constexpr value_type operator() () const

  Static Public Attributes

static constexpr bool value

Detailed Description

  template<typename _Tp>
struct std::is_compound< _Tp >" is_compound

Definition at line 581 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.